uuid: 52dcf263-e310-4678-a2fa-aa52af8cdc59
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.field_dam_thumb
id: commerce_product_variation.builtin.field_dam_thumb
field_name: field_dam_thumb
entity_type: commerce_product_variation
bundle: builtin
label: 'DAM thumb'
description: ''
required: false
translatable: true
default_value:
  -
    value: /sites/default/files/default.jpg
default_value_callback: ''
settings: {  }
field_type: string
